"Popover_Authentication_Certificates" = "Wählen Sie die Zertifikate, die zur Authentifizierung verwendet werden sollen.";
"Popover_Authentication_Hybrid" = "Bitte wählen Sie das Zertifikat der Gegenstelle aus.";
"Popover_Authentication_StaticKeyFile" = "Statische Schlüsseldatei importiieren.";
"Popover_ConnectionConfigurationDropzone" = "Bitte legen Sie eine Konfigurationsdatei ab.";
"Popover_ConnectionName" = "Bitte geben Sie einen Verbindungsnamen an";
"Popover_DNSServers" = "Bitte geben Sie die IP-Adresse des entfernten DNS Servers ein, oder schalten Sie Remote DNS aus.";
"Popover_LocalIdentifier" = "Bitte geben Sie den lokalen Identifier ein. Der lokale Identifier entspricht dem remote (!) Identifier bzw. Identifier der Gegenstelle (auch Peer Identifier), der auf dem VPN Gateway eingestellt wurde.";
"Popover_LocalNetwork_AllZero" = "0.0.0.0 ist keine gültige lokale Adresse. Die Eingabe einer lokalen IP-Adresse ist optional.";
"Popover_Phase1Authentication" = "Bitte wählen Sie mindestens einen Authentifizierungalgorithmus für Phase 1.";
"Popover_Phase1DH" = "Bitte wählen Sie eine Diffie-Hellman (DH) Gruppe für Phase 1.";
"Popover_Phase1Encryption" = "Bitte wählen Sie mindestens einen Verschlüsselungsalgorithmus für Phase 1.";
"Popover_Phase1Hash" = "Bitte wählen Sie mindestens einen Hashalgorithmus für Phase 1.";
"Popover_Phase2Auth" = "Bitte wählen Sie mindestens einen Authentifizierungsalgorithmus für Phase 2.";
"Popover_Phase2Encryption" = "Bitte wählen Sie mindestens einen Verschlüsselungsalgorithmus für Phase 2.";
"Popover_RemoteIdentifier" = "Bitte geben Sie den Remote Identifier ein. Falls Sie den Remote Identifier nicht kennen, können Sie die Prüfung des Remote Identifiers auch ausschalten.";
"Popover_RemoteNetworks_Empty" = "Bitte geben Sie ein Remote-Netzwerk ein. Das Remote-Netzwerk ist das Netz, zu dem Sie sich über VPN verbinden möchten.";
"Popover_RemoteNetworks_H2E" = "Das Remote-Netzwerk hat eine Netzwerkmaske von /0 (d.h. alles). Falls Sie tatsächlich allen Internetverkehr über das VPN leiten möchten, stellen Sie die Topologie bitte auf Host zu allen Netzwerken um.";
"Popover_RemoteNetworks_H2H" = "Das Remote-Netzwerk hat eine /32 Netzwerkmaske, d.h. umfasst lediglich einen einzigen Host. Sofern Sie dies beabsichtigen, schalten Sie die Topologie bitte auf Host zu Host um.";
"Popover_RemoteNetworks_Invalid" = "Das Remote-Netzwerk hat nicht das erforderliche Format. Bitte geben Sie die Netzwerkadresse und die Netzwerkmaske an (z.B. 198.51.100.0/24).";
"Popover_RemoteNetworks_TooLittle" = "Es wurden zu wenig Remote Netze konfiguriert. Geben Sie bitte mind. {{COUNT}} Netze an.";
"Popover_RemoteNetworks_TooMany" = "Es wurden zu viele Remote Netze konfiguriert. Geben Sie bitte max. {{COUNT}} Netze an.";
"Popover_SearchDomains" = "Bitte geben Sie eine Suchdomäne ein, um den entfernten DNS Server für eine bestimmte Suchdomäne zu verwenden. Alternativ können Sie auch einstellen, dass der DNS Server für alle Domänen verwendet werden soll.";
"Popover_VPNDomain" = "Bitte geben Sie eine Ziel Domain ein.";
"Popover_VPNExemptNetworks" = "Ungültige Netzwerkeingabe";
"Popover_VPNGateway" = "Bitte geben Sie den Hostnamen oder die öffentliche IP-Adresse (WAN IP) Ihres VPN Gateway ein.";
"Popover_VPNGatewayPublicAddress" = "Bitte verwenden Sie eine öffentliche Adresse - die eingegebene Adresse scheint privat zu sein.";
"Popover_VPNGatewayURL" = "Bitte geben Sie den Hostnamen oder die öffentliche IP-Adresse (WAN IP) Ihres VPN Gateway ein.";
"Popover_Xauth" = "Bitte legen Sie Benutzernamen und Passwort fest, wenn Sie den Hybridmodus verwenden";
